<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_LOYALTY_DISCOUNT_TITLE', 'Ermäßigungen für Stammkunden');
  define('MODULE_LOYALTY_DISCOUNT_DESCRIPTION', 'Bonusprogramm für Stammkunden');
  define('SHIPPING_NOT_INCLUDED', ' [Die Sendung ist nicht unter den Diskontsatz]');
  define('TAX_NOT_INCLUDED', ' [Der Rabatt aus dem Netz (ohne MwSt.)]');
  define('MODULE_LOYALTY_DISCOUNT_SPENT', 'Nicht vorgelegt haben Sie den Auftrag für einen Betrag ');
  define('MODULE_LOYALTY_DISCOUNT_LAST', ' während: ');
  define('MODULE_LOYALTY_DISCOUNT_WITHUS', ' uns ');
  define('MODULE_LOYALTY_DISCOUNT_QUALIFY', ' qualifizieren sich für den Abzinsungssatz ');
  define('MODULE_LOYALTY_DISCOUNT_YEAR', 'jährlich');
  define('MODULE_LOYALTY_DISCOUNT_MONTH', 'pm');
  define('MODULE_LOYALTY_DISCOUNT_QUARTER', 'ein Viertel');
  define('MODULE_LOYALTY_DISCOUNT_VALUE', 'Aus dieser wurde abgezogen, der Betrag des Auftrags:');
  define('MODULE_LOYALTY_DISCOUNT_ALLTIME', 'alle komplexen Aufträgen');
?>